inner_barcodes: 96_barcodes.tsv
barcodes_pairs: pairs.tsv
raw_reads: reads.tsv
ref: Vg_sequence.fasta #reference sequence
outdir: results               #main folder that contains the output results

error_cutadap: 0.15     #error rate allowed in inner barcodes, for demultiplexing purpose
min_length_read: 6000   #minimum length of reads after trimming inner barcodes
max_length_read: 7000  #maximum length of reads after trimming inner barcodes
